<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIST')}</a></li>
            <li><a href="{:url('Impression/add')}">{:lang('ADD')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form" action="{:url('Impression/listOrder')}">
			<div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
                        <th>{:lang('SORT')}</th>
						<th>ID</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('COLOR')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
                        <td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['name_en']}</td>
						<td><input style="width:100px;height:20px;border:none;background: -webkit-linear-gradient(left,{$vo['colour']}, {$vo['colour2']});background: -o-linear-gradient(left,{$vo['colour']}, {$vo['colour2']});background: -moz-linear-gradient(left,{$vo['colour']}, {$vo['colour2']});background: linear-gradient(to right,{$vo['colour']}, {$vo['colour2']});" disabled/></td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Impression/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Impression/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>